%define upstream_name Devel-ptkdb
%define upstream_version 1.1091

Name:		perl-%{upstream_name}
Version:	%{upstream_version}
Release:	%mkrel 9
License:	GPL or Artistic
Group:		Development/Perl
Summary:	Perl debugger using a Tk GUI
Source0:	http://www.cpan.org/modules/by-module/Devel/%{upstream_name}-%{upstream_version}.tar.gz
Url:		http://search.cpan.org/dist/%{upstream_name}

BuildRequires:	perl(Tk)
BuildRequires:	perl-devel

Requires:	perl-Tk

BuildArch:	noarch

%description
Perl debugger using a Tk GUI.

%prep
%setup -q -n %{upstream_name}-%{upstream_version} 

%build
yes | %__perl Makefile.PL -n INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files
%doc META.yml Changes README
%{_mandir}/man3/*
%{perl_vendorlib}/*


%changelog
* Tue Jul 11 2017 bb2 <bb2> - 1.1091-9pclos2017
- rebuild against updates

